AdNovum nevisProxy 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032826 漏洞类型 跨站脚本
发布时间 2012-06-21 更新时间 2012-07-18
CVE编号 N/A CNNVD-ID CNNVD-201207-250
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201207-250
|漏洞详情
AdNovumnevisProxy3.10.2.0版本和早期版本中存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经正确验证。攻击者可利用该漏洞在受影响站点上下文中不知情用户浏览器中执行任意脚本代码,窃取基于cookie的认证证书并发起其他攻击。
|参考资料

来源:BID
名称:54127
链接:http://www.securityfocus.com/bid/54127